@charset "utf-8";

html{
	font-family: 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', sans-serif ;
	}
	
body{
	width:100%;
	margin:0 auto;
	line-break:strict;
	letter-spacing: 0.5px;
	}

.clear{
	clear:both;
	}
	
.bp_head{
	width:100%;
	text-align:center;
	}
	
.social_buttons {
  text-align: center;
  position: relative;
  z-index: 1;
  margin:0 0 20px 0;
  padding:0;
}
.social_buttons li {
  display: inline-block;
  float: none;
  vertical-align: top;
}

.social_buttons li .fb_iframe_widget > span{ vertical-align: baseline; margin:0 0 8px 0;}


a:link{
	color:#514E4E;
	text-decoration:none;
	}
	
a:visited{
	color:#514E4E;
	}
	
a:hover{
	color:#000000;
	}
	
a:active{
	color:#000000;
	}

#ai{
	color: #3ba76a;
	border-left:3px solid #3ba76a;
}

#cloud{
	color: #5c3e8e;
	border-left:3px solid #5c3e8e;
}

#net{
	color: #c68a14;
	border-left:3px solid #c68a14;
}


	
@media print,screen and (min-width:769px) {

	
sup,
sub {
    height: 0;
    line-height: 1;
    vertical-align: baseline;
    _vertical-align: bottom;
    position: relative;
     
}
 
sup {
    bottom: 1ex;
}
 
sub {
    top: .1ex;
}

.sp{
	display:none;
}



/*------------------------------------------------------------------*/
	
body img {
	border: none;
	max-width: 100%;
	height: auto;
	vertical-align: top;
}

#wrap{
	width:100%;
	margin:0 auto;
	background: url(bg.jpg) top center / cover fixed no-repeat;
	padding:0 0 0 0;
	}
	
.ttl_zone{
	
	}
	
h1{
	width:90%;
	max-width: 700px;
	margin:0 auto;
	padding:0 auto;
	}
	
h1 img{
	width:100%;
	margin:40px auto;
	}
	
.read_box{
	background-color: #fff;	
	padding:30px 0;
	opacity: 0.9;
	}
	
.read{
	width: 90%;
	max-width: 900px;
	font-size:110%;
	line-height:1.6;
	text-indent:1em;
	margin:0 auto;
	}
	
.cont{
	width: 100%;
	margin:0 auto 0;
	padding:30px 0 30px;
	background:rgba(0,0,0,0.6);
	}
	
.cont_inner{
	max-width: 1000px;
	margin: 0 auto;
	}
	
h2 {
    padding: 0;
    margin: 20px auto 20px;
	width: 90%;
    color: #fff;
    font-weight: bold;
    font-size: 24px;
    text-align: center;
}
	
.top_box{
   display: flex;
   justify-content: space-between;
	flex-wrap: wrap;
   width: 100%;
	margin:0 auto 20px;
}
	
.top_box a{
	display: block;
	padding: 15px;
	box-sizing: border-box;
	background: rgba(255,255,255,0.9);
	text-decoration: none;
	transition-duration: 0.3s;
	position: relative;
	width: 49%;
	}
	
.top_box a:hover{
	opacity:0.8;
	}
	
.lecture {
	width: 100%;
	padding: 0;
}
	
	.type_lecture{
		color: #e96900;
		font-size: 14px;
		font-weight: bold;
		padding:0 0 0 2%;
		margin: 0;
		border-left:3px solid #e96900;
	}
	
	.company_name{
		color: #fff;
		font-size: 18px;
		font-weight: bold;
		background: #e96900;
		margin: 2% 0 3% 0;
		padding:2%;
		width:96%;
	}
	
	.img_box{
		width: 100%;
	}
	
	.ttl_lecture{
		font-size: 20px;
		font-weight: bold;
		line-height: 1.3;
		margin: 0;
		padding:0;
	}
	
	.person_name{
		float: left;
		width: 78%;
		color: #5d5d5d;
		font-size: 16px;
		padding: 2% 0 0 0;
		margin: 2% 0 0 0;
	}
	
	.photo{
		width:20%;
		max-width: 80px;
		float: right;
		padding: 2% 0 0 0;
		margin: 2% 0 0 0;
	}
	
	#two_com{
		width:58%;
		max-width: 190px;
	}
	
	#two_photo{
		width:40%;
		max-width: 160px;
	}
	
	#mt0{
		margin-top:0;
	}
	
	span.mini{
		font-size: 12px;
	}
	
	
p.to_top{
	font-size:12px;
	text-align:center;
	width:100%;
	margin:3% auto;
	}

	p.to_top a:link{
		color:#fff;
	}
	p.to_top a:visited{
		color:#fff;
	}
	p.to_top a:hover{
		color:#999;
	}
 }
 
/*-------------------------------------------------------------*/

@media screen and (max-width:768px) {
	
body img {
	border: none;
	max-width: 100%;
	height: auto;
	vertical-align: top;
}

	
sup,
sub {
    height: 0;
    line-height: 1;
    vertical-align: baseline;
    _vertical-align: bottom;
    position: relative;
     
}
 
sup {
    bottom: 0.5ex;
}
 
sub {
    top: 0.5ex;
}

.pc{
	display:none;
}
	

#wrap{
	width:100%;
	margin:0 auto;
	padding:0 0 0 0;
	}

.ttl_zone{
	padding:3% auto;
	}

.cont{
	width: 100%;
	margin:0 auto 0;
	padding:10px 0 30px;
	background:rgba(0,0,0,1);
	}
	
.read_box{
	background-color: #fff;	
	padding:30px 0;
	opacity: 0.9;	
	}
	
.read{
	width:86%;
	font-size:110%;
	line-height:1.6;
	text-indent:1em;
	margin:0 auto 20px auto;
	}
	


	
h2 {
    padding: 0;
    margin: 20px auto 20px;
	width: 90%;
    color: #fff;
    font-weight: bold;
    font-size: 24px;
    text-align: center;
}
	
.clear{
		clear: both;
	}	
	
.top_box{
	margin:0 auto;
}
	
.top_box a{
	display: block;
	padding: 15px;
	box-sizing: border-box;
	background: rgba(255,255,255,0.9);
	text-decoration: none;
	transition-duration: 0.3s;
	position: relative;
	margin:0 auto 10px;
	}
	
.top_box a:hover{
	opacity:0.8;
	}
	
.lecture {
	width: 100%;
	padding: 0;
}
	
	.type_lecture{
		color: #e96900;
		font-size: 80%;
		font-weight: bold;
		padding:0 0 0 2%;
		margin: 0;
		border-left:3px solid #e96900;
	}
	
	.company_name{
		color: #fff;
		font-size: 110%;
		font-weight: bold;
		background: #e96900;
		margin: 2% 0;
		padding:1%;
	}
	
	.ttl_lecture{
		color: #000;
		font-size: 120%;
		font-weight: bold;
		line-height: 1.3;
		width:100%;
		margin: 0;
		padding:0;
	}
	
	
	.img_box{
		width: 100%;
	}
	
	.person_name{
		float: left;
		width:68%;
		color: #5d5d5d;
		font-size: 80%;
		padding: 1% 0 0 0;
		margin: 1% 0 0 0;
	}
	
	.photo{
		float: right;
		width:30%;
		padding: 1% 0 0 0;
		margin: 1% 0 0 0;
	}
	
	
	#mt0{
		margin-top:0;
	}
	
	span.mini{
		font-size: 12px;
	}
	
	
	
.to_top{
	font-size:14px;
	width:90%;
	margin:20px auto;
	text-align:right;
	}
	
p.to_top a:link,a:visited{
		color: #fff;
	}
	
}